.banner-wrapper {
	position:relative;
	width:100%;
	height:461px
}
#banner {
	height:100%;
	overflow:hidden
}
#banner li {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:50% 50%
}
#indicator {
	position:absolute;
	bottom:30px;
	left:0;
	width:100%;
	height:15px;
	text-align:center
}
#indicator li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:7px;
	height:7px;
	margin:0 8px;
	border:1px solid #c5c3c2;
	cursor:pointer;
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	transform:rotate(45deg);
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#indicator li.act {
	border-color:#f8b600;
	background:#f8b600
}
.product-wrapper {
	height:412px;
	background:url(../img/gray_bg1.jpg) repeat-x
}
.product-wrapper h2 {
	padding:35px 0 23px;
	color:#0061ae;
	font-size:23px;
	text-align:center;
	font-weight:700
}
#product-slide {
	position:relative;
	float:left;
	width:874px;
	height:224px;
	overflow:hidden
}
#product-slide li {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#fff
}
#product-slide li div {
	position:relative;
	float:left;
	width:230px;
	height:100%;
	padding:0 32px;
	text-align:center
}
#product-slide li div:after {
	content:'';
	position:absolute;
	top:85px;
	left:100%;
	border-top:6px solid transparent;
	border-bottom:8px solid transparent;
	border-left:8px solid #fff
}
#product-slide li div h3 {
	margin:73px 0 12px;
	color:#0061ae;
	font-size:20px;
	font-weight:700
}
#product-slide li div p {
	}#product-slide li picture {
	float:left;
	width:580px;
	height:100%;
	overflow:hidden
}
#product-slide li picture img {
	width:100%;
	height:auto
}
#product-indicator {
	float:left;
	clear:both;
	width:100%;
	margin-top:20px;
	height:12px;
	text-align:center
}
#product-indicator li {
	display:inline-block;
	*display:inline;
	*zoom:1;
	width:9px;
	height:9px;
	margin:0 8px;
	background:#d5d5d5;
	cursor:pointer;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	transition:.3s
}
#product-indicator li.act {
	background:#0061ae
}
.product-customize {
	float:right;
	width:297px;
	height:224px;
	background:url(../img/project3.png)
}
.items {
	height:180px;
	padding:58px 0;
	background:url(../img/gray_bg2.jpg) 0 50% repeat-x
}
.items figure {
	width:590px;
	height:177px;
	overflow:hidden
}
.items figure a {
	display:block;
	height:100%
}
.items figure picture {
	float:left;
	overflow:hidden
}
.items figure picture img {
	width:100%;
	-webkit-transition:.5s;
	-moz-transition:.5s;
	transition:.5s
}
.items figure a:hover picture img {
	-webkit-transform:scale(1.04);
	-moz-transform:scale(1.04);
	transform:scale(1.04)
}
.items figure figcaption {
	float:left;
	margin-top:30px
}
.items figcaption h2 {
	font-weight:700;
	font-size:17px
}
.about {
	float:left;
	background:#fff
}
.about picture {
	width:175px;
	height:134px;
	margin:22px
}
.about figcaption {
	width:345px
}
.about figcaption h2 {
	color:#0061ae
}
.about figcaption p {
	height:45px;
	font-size:12px;
	margin:15px 0;
	border-bottom:1px dotted #ccc;
	color:#999
}
.about figcaption span {
	font-size:12px;
	text-decoration:underline
}
.news {
	float:right;
	width:586px!important;
	background:url(../img/news_bg.jpg) no-repeat #0061ae
}
.news picture {
	width:295px;
	height:240px
}
.news figcaption {
	width:241px;
	padding:0 25px
}
.news figcaption h2 {
	color:#fff
}
.news figcaption p {
	position:relative;
	height:50px;
	font-size:12px;
	margin:15px 0;
	color:#fff
}
.news figcaption p:after {
	content:'';
	position:absolute;
	bottom:0;
	left:0;
	width:30px;
	height:1px;
	background:#3381be
}
